#ebayContainer {
    position: relative;
    margin: 0 auto;
    margin-top: 60px;
}
#ebayLogo {
    position: absolute;
    width: 200px;
    height: 98px;
    top: 0px;
    right: 0px;
    background: url("../img/logo-ebay-transparent.png");
    z-index: 2;
}
.pin-map {
    position: absolute;
    width: 1920px;
    height: 636px;
    top: 102px;
    left: 2px;
}
#mapRect {
    position: absolute;
    width: 1920px;
    height: 636px;
    top: 102px;
    left: 2px;
    background-color: gray;
    z-index: 99999;
}
.disabled {
    pointer-events: none;
}
#usMap {
    opacity: 1;
    background: url("../img/us-map.png");
}
#globalMap {
    opacity: 0;
    background: url("../img/global-map-2.png");
}
#shadowBottom {
    position: absolute;
    bottom: 300px;
    left: 0px;
    width: 1920px;
    height: 100px;
    background: url("../img/shadow-bottom-06.png");
    z-index: 999;
}
.x-axis path {
    stroke: none !important;
}
.x-axis {
    fill: none !important;
}
#toggles {
    position: absolute;
    top: 788px;
    width: 1920px;
    height: 40px;
    z-index: 200;
}
.trigger {
    position: relative;
    float: left;
    width: 958px;
    height: 20px;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
}
.trigger:hover {
    -moz-box-shadow:    1px 1px 4px 4px #F90;
    -webkit-box-shadow: 1px 1px 4px 4px #F90;
    box-shadow:  1px 1px 4px 4px #F90;
}
.shadow {
    -moz-box-shadow:    3px 3px 5px 6px #ccc;
    -webkit-box-shadow: 3px 3px 5px 6px #ccc;
    box-shadow:         3px 3px 5px 6px #ccc;
}
.inner-shadow {
    -moz-box-shadow:    inset 0 0 4px #333;
    -webkit-box-shadow: inset 0 0 4px #333;
    box-shadow:         inset 0 0 4px #333;
}
.t-active {
    color: red;
    -moz-box-shadow:    inset 0 0 16px #333;
    -webkit-box-shadow: inset 0 0 16px #333;
    box-shadow:         inset 0 0 16px #333;
}
#ebayTimer {
    position: absolute;
    top: 2px;
    left: 360px;
    color: red;
}
#ebayVolume {
    position: absolute;
    width: 1916px;
    height: 216px;
    bottom: 50px;
    left: 0px;
    background: url("../img/bg-radial-01.png");
}
#ebayVolumeChart {
    position: relative;
    width: 1920px;
    height: 200px;
    margin-top: 6px;
    margin-left: 10px;
    float: left;
}
#ebayFooter {
    position: absolute;
    width: 1916px;
    height: 50px;
    bottom: 0px;
    left: 0px;
    -moz-box-shadow:    inset 0 0 10px #333;
    -webkit-box-shadow: inset 0 0 10px #333;
    box-shadow:         inset 0 0 10px #333;
}
#ebayDateWidget {
    position: absolute;
    top: 16px;
    left: 20px;
    color: red;
}
#totalEntityVolume  {
    font-size: 24px;
    padding: 14px;
    float: right;
    color: #0064d2;
}